Subject: RE: is there a cygwin maintainer for gnu emacs?
From: "David Masterson" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Tue, 9 Aug 2005 11:31:39 -0700

Joe Buehler wrote:
> David Masterson wrote:
> 
>> What versions of Emacs, XWin, and Cygwin are you talking about? 
>> When I install all of Cygwin 1.5.18 (including the X stuff), Emacs
>> (under X) crashes on startup (a window comes up and then crashes
>> when I wiggle the mouse) and XEmacs  (under X) crashes on exit. 
>> This is on MS-Windows XP (SP2). 
> 
> The GNU emacs binary uses a number of dll's.  Do you have any way
> to try earlier versions of the dll's?  One of them will be the cygwin
> dll.  There will also be some X11 dll's and some misc dll's that
> handle jpeg images etc.

I can try the Cygwin time machine if you can suggest a version to try.  Are
you saying, though, that the version of (X)Emacs that Cygwin installs is
incompatible with the version of X that is installed?

----
David Masterson
VMware, Inc.
Palo Alto, CA

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/